extends  ../_skeleton

//- Includes
include ../components/_ui-inline-subscribe-form
	
block variables
	- var activeCategory = 'pages'
	- var pageName = 'Login/Register '

block page
	include ../sections/_header-classic

		
	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})
		
	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})

	section.section.section-md.bg-default
		.container
			.row.justify-content-center.text-center
				.col-sm-10.col-lg-7.col-xl-6
					#tabs-1.tabs-custom.tabs-horizontal.tabs-corporate.tabs-corporate-variant-2
						// Nav tabs
						ul.nav.nav-tabs
							li.nav-item(role='presentation'): a.nav-link.active(href='#tabs-1-1' data-toggle='tab') Login
							li.nav-item(role='presentation'): a.nav-link(href='#tabs-1-2' data-toggle='tab') Register
							
						// Tab panes
						.tab-content.text-center
							div#tabs-1-1.tab-pane.fade.show.active
								.group-sm.group-sm-justify.group-middle.buttons-group

									a.button.button-facebook(href='#')
										| Facebook

									a.button.button-twitter(href='#')
										| Twitter

									a.button.button-google(href='#')
										| Google+
								.text-decoration-lines.justify-content-center
									span.text-decoration-lines-content or

								// RD Mailform
								form.rd-form.rd-mailform.rd-form-centered.form
									.form-wrap
										label.form-label.form-label-outside(for='login-email') Username or E-mail
										input#login-email.form-input(type='text' name='name' data-constraints='@Required')


									.form-wrap
										label.form-label.form-label-outside(for='login-password') Password
										input#login-password.form-input(type='password' name='password' data-constraints='@Required')

									.button-block.button-form-group
										button.button.button-primary(type='submit') Login
										a(href='#').button.button-default-outline create an account

							div#tabs-1-2.tab-pane.fade
								form.rd-form.rd-mailform.rd-form-centered.form.form-register
									.form-wrap
										label.form-label.form-label-outside(for='reg-name') Name
										input#reg-name.form-input(type='text' name='name' data-constraints='@Required')

									.form-wrap
										label.form-label.form-label-outside(for='reg-email') E-mail
										input#reg-email.form-input(type='email' name='email' data-constraints='@Required')
									.form-wrap
										label.form-label.form-label-outside(for='reg-pas') Password
										input#reg-pas.form-input(type='password' name='password' data-constraints='@Required')
										
									.form-wrap
										label.form-label.form-label-outside(for='reg-pas2') Confirm Password
										input#reg-pas2.form-input(type='password' name='password2' data-constraints='@Required')

									.button-form-group
										button.button.button-primary.button-block(type='submit') Register
									

						
					
					
					
					
	include ../sections/_newsletter-form
	
	// Page Footer
	include ../sections/_footer-with-map
